#root {
    display: flex;
    flex-direction: column;
    align-items: center;

    margin: 5%;
    padding: 2%;

    border: 1px solid black;
    border-radius: 20px;
}

.addItem {
    margin-top: 2.5%;
}

.addItem button {
    background-color: transparent;
    border-radius: 10px;
    border-color: blue;
}

.cardItem {
    display: flex;
    justify-content: space-between;
    width: 300px;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid grey;
    word-break: break-all;
}

.cardItem button {
    color: red;
    width: max-content;
    font-size: small;

    background-color: transparent;
    border-radius: 10px;
    border-color: red;
}